FLANG

Public Member Functions | List of all members
Fortran::semantics::ExecutionPartSkimmer Class Reference

## Public Member Functions
| ExecutionPartSkimmer (ResolveNamesVisitor &resolver)
void | Walk (const parser::ExecutionPart *exec)
template<typename A >
bool | Pre (const A &)
template<typename A >
void | Post (const A &)
void | Post (const parser::FunctionReference &fr)
void | Post (const parser::CallStmt &cs)

The documentation for this class was generated from the following file:

- lib/Semantics/resolve-names.cpp